npm start 报错,Make sure you have the latest version of node.js and npm installed



  • 首先确认工程文件没有问题!
    执行npm strat 有两台电脑出现同样的问题:(node 和npm版本都在图中,npm已从2.x升级3.8)

    0_1460354358728_{6EB098FA-E856-44B9-B3F8-D0C3B0522DEC}.png

    求问有谁遇到这个问题,如何解决啊?真头疼~


登录后回复